@echo off

cd "%~dp0"

if not exist "CMA.exe.bak" copy /y CMA.exe CMA.exe.bak

if not exist "CMADownloader.exe.bak" copy /y CMADownloader.exe CMADownloader.exe.bak

if not exist "CMANPLib.dll.bak" copy /y CMANPLib.dll CMANPLib.dll.bak

taskkill /im:CMA.exe /f
taskkill /im:CMADownloader.exe /f

setdll.exe /d:opencma.dll CMA.exe
setdll.exe /d:opencma.dll CMADownloader.exe
setdll.exe /d:opencma.dll CMANPLib.dll

pause
